
FROM golang:1.13-alpine as certs
RUN apk update && apk add --no-cache ca-certificates

FROM busybox:glibc
RUN mkdir -p /var/log
WORKDIR /main
COPY --from=certs /etc/ssl/certs /etc/ssl/certs

COPY . .

ENV GOPATH=""
ENV MNT="/mnt/"
ENTRYPOINT ["/main/exec-rssmon3"]
CMD []

